<form method="post" action="{{ path('recette_comment_delete', {'id': comment.id}) }}" 
onsubmit="return confirm('Êtes-vous sûr(e) de vouloir supprimer ce commentaire ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ comment.id) }}">
    <button class="btn btn-sm btn-outline-danger">Supprimer</button>
</form>
